<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-jpy" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-jpy{fill:#bc002d;}
      .cls-2-jpy{fill:#fff;}
    </style>
    <rect class="cls-1-jpy" width="36" height="36" rx="4"/>
    <path class="cls-2-jpy" d="M12.86,23.27V21.53H17V20.31l-.53-1H12.86V17.61h2.66l-5.3-10h3.16l5,10.23L23.33,7.61h3l-5.16,10h2.7v1.74H20.22l-.52,1v1.22h4.18v1.74H19.7v5H17v-5Z"/>
  </svg>
</template>
